@charset "utf-8";
*{
    box-sizing: border-box; 
    margin:0; 
    padding:0;
}

:root {
    /*CSS Variables*/
    /*colors*/
    --main-color: #687818;
    --main-color-two: #555555;
    --main-color-three: #666666;
    --line-height-120: 120%;
    --line-height-130: 130%;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #9f9a97;
    /* global fontsize */
    font-size: 16px;
    line-height: 130%;
    line-height: var(--line-height-130);
    overflow:hidden;
    overflow-y:scroll;
}

.container {
    max-width: 960px;
    margin-top: 20px;
    background-color: #ffffff;
    margin-bottom: 20px;
}

/*LINKS*/
a:link {
    color: #687818;
    text-decoration: none;
    cursor:pointer;
}

a:active {
    color: #687818;
    text-decoration: none;
    cursor:pointer;
}

a:hover {
    color: #006699;
    text-decoration: underline;
    cursor:pointer;
}

a:visited {
    color: #687818;
    text-decoration: none;
    cursor:pointer;
}

img{
    width:100%;
    height:auto!important;
    border: 0;
    margin-bottom: 20px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    color: #687818;
    color: var(--main-color);
    margin-bottom: 8px;
    line-height: 130%;
    line-height: var(--line-height-130);
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9375rem;
    font-weight: bold;
    color: #687818;
    color: var(--main-color);
    margin-bottom: 8px;
    line-height: 120%;
    line-height: var(--line-height-120);
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.875rem;
    font-weight: bold;
    color: #687818;
    color: var(--main-color);
    margin-bottom: 8px;
    line-height: 130%;
    line-height: var(--line-height-130);
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.875rem;
    font-weight: bold;
    color: #687818;
    color: var(--main-color);
    margin-top: 19px;
    margin-bottom: 8px;
    line-height: 130%;
    line-height: var(--line-height-130);
}

h5 {
    font-size: 0.75rem;
    color: #666;
    color: var(--main-color-three);
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
    font-weight: normal;
    line-height: 130%;
    line-height: var(--line-height-130);
}

p {
    font-family: Times, "Times New Roman", serif;
    font-size: 0.75rem;
    color: #555;
    color: var(--main-color-two);
    margin-bottom: 15px;
    line-height: 130%;
    line-height: var(--line-height-130);
}

.footer {
    border-top: 1px dotted #ccc !important;
    padding: 12px 0 10px 0;
    float: left;
    margin-top: 160px;
    width: 100%;
}

.logo a img {
    max-width: 178px;
    height: auto;
    margin: 43px 0px 32px 45px;
}

.headline img {
    max-width: 339px;
    height: auto;
    margin: 56px 0 32px 33px;
}

/*CSS Helper Class*/
.padding-left-15 {
    padding-left: 15px;
}

hr {
    margin-top: 0;
    margin-bottom: 1rem;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px dotted #d9d9d9;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}

li.nav-item {
    background-color: #57574c;
    margin-bottom: 1px;
    margin-right:3px;
    cursor:pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

li.nav-item:hover {
    background-color: #73736b;
    cursor:pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*Navigation*/
.navbar-expand-sm {
    width: 100%;
}

.navbar-expand-sm .navbar-nav {
    width: 100%;
}
/*
li.nav-item > a {
	display:block;
    margin-right: 4px;
    padding: 10px 0 52px 16px;
    color: #c8c8bb !important;
    font-size: 0.75rem;
    cursor:pointer;
}
.navbar-collapse ul.navbar-nav li.nav-item.active a {
    padding: 10px 0 52px 16px;
    cursor: pointer;
}
*/
li.nav-item > a:hover {
    text-decoration: none;
    cursor:pointer;
}

.navbar-collapse ul.navbar-nav li.nav-item:last-child{
    margin-right: 0;
}

.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

.bg-light {
    background-color: #ffffff !important;
}

.navbar {
    margin: 0 0 55px 0;
}

.logo a img {
    max-width: 178px;
    height: auto;
    margin: 46px 0px 24px 17px;
}

.navbar-light .navbar-toggler {
    border-color: rgba(0, 0, 0, 0);
}

.navbar-toggler {
    font-size: 1.9rem;
    position: absolute;
    top: -90px;
    right: 0;
}

.ml-auto{
    padding-top:15px;
}

/*Googlemaps*/
.map-responsive {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 500px;
    max-height: 500px;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

iframe{
    max-height:480px;
    max-width:640px;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-bottom:0;
}

.slider-nav:last-child{
    margin-bottom:20px;
}

/*Powermail*/
.control-label{
    font-size: 0.875rem;
    font-family: Times, "Times New Roman", serif;
    color: #687818;
    color: var(--main-color);
}

.col-sm-2 {
    max-width: 100%;
}

label {
    margin-bottom: .1rem;
}

.form-control {
    border-radius: 0;
}

.form-group{
    max-width: 100%!important;
}

.col-sm-10 {
    max-width: 100%;
}

.btn-primary {
    border-color: #687818;
    border-color: var(--main-color);
    background-color: #687818;
    background-color: var(--main-color);
}

.btn-primary:hover {
    background-color: #829433;
    border-color: #829433;
}

.btn {
    border-radius: 0rem;
    font-size: 0.875rem;
    padding: .5rem 2rem;
    float: right;
}

.layout1.form-horizontal h3 {
    font-size: 1.2rem;
    /*padding-left: 15px;*/
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.form-group.col-md-6 div.col-sm-10{
    padding-left: 0;
    padding-right:0;
}

.form-group.col-md-6 label.control-label.col-sm-2{
    padding-left: 0;
    padding-right:0;
}

legend {
    font-size: 1.1rem;
    font-weight: bold;
    color: #687818;
    color: var(--main-color);
    margin-bottom: 1rem;
    margin-top: 1.5rem;
    margin-left: 1.0666666666666667rem;
}

td.powermail_all_label.powermail_all_type_input.powermail_all_marker_vornamenachname{
    width:100%;
}

.table-hover tbody tr:hover {
    color: #687818;
    color: var(--main-color);
}

.table {
    color: #687818;
    color: var(--main-color);
    font-size: 0.875rem;
    font-family: Times, "Times New Roman", serif;
    font-weight:normal;
}

.tx-powermail .powermail_message li {
    padding: 15px 72px 0 0;
    font-size: 0.85rem;
}

.tx-powermail .powermail_message.powermail_message_error {
    background-size: 32px 32px;
}

textarea { 
    resize: none; 
}

.navbar-toggler-icon {
    width: 1.4em;
    height: 1.4em;
}

ul.listing li{  
    font-size: 0.875rem;
    color: #687818;
    list-style: none;
    font-family: Times, "Times New Roman", serif;
    font-weight:normal;
    margin: 0;
    margin-left:0!important;
    padding: 0;
    margin-bottom: 0.75rem;
}

ul.listing{
    margin-left:0;
    padding-left:0!important;
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  .nav-pills a {
    padding: 20px 0 20px 16px;
}

.navbar-nav{
    margin-bottom: 15px;
}

.navbar-collapse ul.navbar-nav li.nav-item.active a {
    padding: 20px 0 20px 16px;
    cursor:pointer;
}

/*.collappse{margin-bottom:0px;}*/
.navbar {
    margin: 0 0 0px 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:0;
    padding-bottom: 0;
}

/*.show{margin-bottom:15px;}*/
  .headline img {
    display: none;
  }
  
  .logo a img {
    max-width: 158px;
    height: auto;
    margin: 43px 0 32px 17px;
  }
  
  p {
    font-size: 0.875rem;
  }
  
  /*CSS Helper Class*/
  .padding-left-15 {
    padding-left: 15px;
  }
  
  .nav-item, .nav-link{
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
  }
  
  .flex-column {
    margin-bottom: 15px;
    margin-right: 15px;
    height: auto;
  }
  
  .sidebar{
    background-color: #ffffff;
    border-right: 0px solid #d9d9d9;
    height: 100%;
    width: 100%;
  }
  
}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	}
	li.nav-item > a {
		display:block;
	    margin-right: 4px;
	    padding: 10px 0 30px 16px;
	    color: #c8c8bb !important;
	    font-size: 0.75rem;
	    cursor:pointer;
	}
	.navbar-collapse ul.navbar-nav li.nav-item.active a {
	    padding: 10px 0 30px 16px;
	    cursor: pointer;
	}
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
.nav-pills.flex-column li.nav-item a {
    padding: 0.5rem 1rem;
    cursor:pointer;
}

.navbar {
    margin: 0 0 55px 0;
  }
  
  li.nav-item > a {
  	display:block;
      margin-right: 4px;
      padding: 10px 0 52px 16px;
      color: #c8c8bb !important;
      font-size: 0.75rem;
      cursor:pointer;
  }
  .navbar-collapse ul.navbar-nav li.nav-item.active a {
      padding: 10px 0 52px 16px;
      cursor: pointer;
  }
.headline img {
    display: block;
    max-width: 339px;
    height: auto;
    margin: 61px 15px 15px 10px;
}
  
.logo a img {
    max-width: 178px;
    height: auto;
    margin: 46px 0px 32px 17px;
}
  
#menu {
    display: none;
}
  
#navigation {
    width: 100% !important;
    background-color: transparent;
    margin-right: 15px;
    margin-left: 15px;
    display: block;
    margin: 0px 15px 48px 15px;
}
  
.flex-column {
    margin-top: 0;
    margin-right: 0;
    height: 100%;
}
  
.navbar-nav{
    margin-bottom: 0px;
}
  
.sidebar{
    background-color: #f7f6f5;
    border-right: 1px solid #d9d9d9;
}
  
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  p {
    font-size: 0.76rem;
  }
  li.nav-item > a {
  	display:block;
      margin-right: 4px;
      padding: 10px 0 52px 16px;
      color: #c8c8bb !important;
      font-size: 0.75rem;
      cursor:pointer;
  }
  .navbar-collapse ul.navbar-nav li.nav-item.active a {
      padding: 10px 0 52px 16px;
      cursor: pointer;
  }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
.headline img {
    display: block;
    max-width: 339px;
    height: auto;
    margin: 61px 15px 15px -21px;
}
  /*CSS Helper Class*/
.padding-left-15 {
    padding-left: 0;
}
  
p {
    font-size: 0.875rem;
}
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .headline img {
    display: block;
    max-width: 339px;
    height: auto;
    margin: 61px 15px 15px -21px;
  }
}